## libnet-sip-perl 0.58

=== debian/changelog ===
libnet-sip-perl (0.58-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Apr 2010 22:56:26 +0200

libnet-sip-perl (0.57-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt). Remove quilt framework.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Mar 2010 18:28:04 +0100

libnet-sip-perl (0.56-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 03 Feb 2010 12:04:48 -0500

libnet-sip-perl (0.55-1) unstable; urgency=low

  * New upstream release
  * Add a patch to fix POD spelling errors
  * Update copyright to DEP5 format
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 31 Jan 2010 18:27:55 -0500

libnet-sip-perl (0.54-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix in new_from_parts when the header was already given as a
      pair of Net::SIP::HeaderPair objects
  * Update to new short debhelper rules format
  * Refresh copyright file
  * Add myself to Uploaders and Changelog
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Rewrite control description a bit (there were some nonsensical parts)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 04 Sep 2009 18:04:30 -0400

libnet-sip-perl (0.53-1) unstable; urgency=low

  * New upstream release
  * debian/control; update my email address
  * debian/rules: remove all the .pod files installed that are not needed

 -- Rene Mayorga <rmayorga@debian.org>  Wed, 28 Jan 2009 21:26:50 -0600

libnet-sip-perl (0.52-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Dec 2008 21:09:22 +0100

libnet-sip-perl (0.51-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * New upstream release
  * debian/patches/pod2man_item.patch; add author and description

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Wed, 17 Dec 2008 00:09:59 -0600

libnet-sip-perl (0.50-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: remove Debian Perl Group from packaging copyright, refer
    to members.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 02 Nov 2008 02:23:24 -0430

libnet-sip-perl (0.49-1) unstable; urgency=low

  * New upstream release.
  * Add patch pod2man_item.patch to work around pod2man errors; add quilt
    framework.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Oct 2008 23:15:21 +0200

libnet-sip-perl (0.48.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: extend long description (from upstream README).

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Sep 2008 17:16:14 +0200

libnet-sip-perl (0.47-1) unstable; urgency=low

  * New upstream release.
  * debian/control: change my email address.
  * Refresh debian/{rules,copyright}.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Sep 2008 22:05:29 +0200

libnet-sip-perl (0.46-1) unstable; urgency=low

  * New upstream release.
  * Added me to uploaders.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Tue, 15 Jul 2008 07:02:14 -0430

libnet-sip-perl (0.45.3-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Updating my email address

  [ Damyan Ivanov ]
  * New upstream release
  * minimize debian/rules with debhelper 7
  * Standards-Version 3.8.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Jun 2008 09:57:52 +0300

libnet-sip-perl (0.44.1-1) unstable; urgency=low

  * Three new upstream releases.
  * debian/copyright: new format.
  * debian/control: add myself to Uploaders.
  * debian/rules: prettify a little
  * debian/watch: s/_/./g.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 17 Mar 2008 00:26:26 -0300

libnet-sip-perl (0.42-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: extend regexp for matching upstream versions.
  * Set debhelper compatibility level to 6.
  * debian/rules: split DESTDIR and PREFIX on make install.
  * debian/copyright: update years and names of contributors to the Debian
    packaging.
  * Add Rene and /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 19 Feb 2008 17:33:42 +0100

libnet-sip-perl (0.41-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * debian/rules
    + use dh_listpackages instead of harcode the name of the package
    + check for /usr/lib/perl5 exist before try to delete it

  [ Damyan Ivanov ]
  * strip Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 07 Jan 2008 22:45:01 +0200

libnet-sip-perl (0.40-1) unstable; urgency=low

  * New upstream release
  * Bump standard version to 3.7.3 ( no changes requiered )

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 10 Dec 2007 23:02:00 -0600

libnet-sip-perl (0.39-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules:
    - Move dh_clean before make distclean.
    - Create install-stamp target, depending on build-stamp.

  [ Damyan Ivanov ]
  * Switch to by-dist watchfile to save uscan from downloading the whole Net/
    modules directory
  * Use dh_clean to remove stamp files

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 17 Nov 2007 22:31:26 +0100

libnet-sip-perl (0.38-1) unstable; urgency=low

  [ Gregor Herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.

  [ Rene Mayorga ]
  * New upstream release

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 05 Nov 2007 12:16:39 -0600

libnet-sip-perl (0.37-1) unstable; urgency=low

  * New upstream release

