=== debian/control ===
Source: libnet-sip-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libnet-dns-perl, net-tools, netbase
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 gregor herrmann <gregoa@debian.org>, Martín Ferrari <tincho@debian.org>,
 Jose Luis Rivas <ghostbar38@gmail.com>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-sip-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-sip-perl/
Homepage: http://search.cpan.org/dist/Net-SIP/

Package: libnet-sip-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libnet-dns-perl
Description: framework for SIP modules
 Net::SIP is a Perl framework that provides many useful tools with which to
 write software for SIP endpoints (e.g phones, answer machines), SIP proxies
 and registrars. It contains no GUI and no real code for working with video
 or audio, though it does have some support for RTP (no RTCP) and working with
 PCMU/8000 data, enough for sending PCMU/8000 encoded audio to a SIP peer and
 for receiving and saving PCMU/8000 audio data.
