=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g" \
	http://search.cpan.org/dist/Net-SIP/ \
	.*/Net-SIP-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
