## libnet-sip-perl 0.59

=== debian/changelog ===
libnet-sip-perl (0.59-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: remove unneeded uversionmangle.
  * Set Standards-Version to 3.9.0 (no changes).
  * Refresh fix-pod-spelling.patch. Update patch headers.
  * Remove obsolete debian/README.source.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Jul 2010 17:38:55 +0200
