=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libnet-sip-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl, libnet-dns-perl, net-tools, netbase
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  gregor herrmann <gregoa@debian.org>, Martín Ferrari <tincho@debian.org>,
  Jose Luis Rivas <ghostbar38@gmail.com>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-sip-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-sip-perl/
 Homepage: http://search.cpan.org/dist/Net-SIP/
