=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-SIP/  .*/Net-SIP-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
