## libnet-sip-perl 0.62

=== debian/changelog ===
libnet-sip-perl (0.62-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 12 Dec 2010 21:29:59 +0100

libnet-sip-perl (0.60-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".
  * debian/rules: Use "find -delete" instead of "find | xargs rm".
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 04 Dec 2010 12:14:59 +0100
