=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  gregor herrmann <gregoa@debian.org>, Martín Ferrari <tincho@debian.org>,
- Jose Luis Rivas <ghostbar38@gmail.com>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.0
+ Jose Luis Rivas <ghostbar38@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-sip-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-sip-perl/
 Homepage: http://search.cpan.org/dist/Net-SIP/
