## libnet-sip-perl 0.64

=== debian/changelog ===
libnet-sip-perl (0.64-1) unstable; urgency=low

  * New upstream release.
  * Refresh fix-pod-spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Nov 2011 01:04:16 +0100

libnet-sip-perl (0.63-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh fix-pod-spelling.patch.
  * Add another fix to pod2man_item.patch.
  * Update packaging copyright.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 23:08:55 +0200
