=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libnet-sip-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libnet-dns-perl, net-tools, netbase
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  gregor herrmann <gregoa@debian.org>, Martín Ferrari <tincho@debian.org>,
  Jose Luis Rivas <ghostbar38@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-sip-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-sip-perl/
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-sip-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-sip-perl.git
 Homepage: http://search.cpan.org/dist/Net-SIP/
 
 Package: libnet-sip-perl
