## libnet-sip-perl 0.66

=== debian/changelog ===
libnet-sip-perl (0.66-1) unstable; urgency=low

  * Imported Upstream version 0.66
  * debian/copyright:
    - Update debian years
    - Update debian license
  * debian/control: Add myself to Uploaders

 -- Angel Abad <angel@debian.org>  Tue, 26 Jun 2012 18:24:26 +0200

libnet-sip-perl (0.65-1) unstable; urgency=low

  * Imported Upstream version 0.65
  * Refreshed fix-pod-spelling.patch
  * debian/copyright: updated the format specification to use version 1.0
  * Upgraded to Standards Version 3.9.3
  * Updated debhelper compat level to 9 and added dependency for 
    debhelper version >= 9
  * Added myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Mon, 25 Jun 2012 22:50:18 -0600
