## libnet-sip-perl 0.68

=== debian/changelog ===
libnet-sip-perl (0.68-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Angel Abad ]
  * Imported Upstream version 0.68
  * debian/copyright: Update debian/* section

 -- Angel Abad <angel@debian.org>  Tue, 29 Jan 2013 11:12:33 +0100

libnet-sip-perl (0.67-1) unstable; urgency=low

  * Imported Upstream version 0.67
  * debian/patches/fix-pod-spelling.patch: Refresh patch
  * Bump Standards-Version to 3.9.4 (no changes)

 -- Angel Abad <angel@debian.org>  Fri, 21 Sep 2012 14:28:28 +0200
