=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
  net-tools,
  netbase,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-sip-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-sip-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-sip-perl.git
 Homepage: http://search.cpan.org/dist/Net-SIP/
 
 Package: libnet-sip-perl
