## libnet-sip-perl 0.683

=== debian/changelog ===
libnet-sip-perl (0.683-1) unstable; urgency=low

  * Imported Upstream version 0.683

 -- Angel Abad <angel@debian.org>  Sun, 27 Oct 2013 10:29:29 +0100

libnet-sip-perl (0.682-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Angel Abad ]
  * Imported Upstream version 0.682
  * debian/control: Build depends on debhelper (>= 9.20120312)
  * debian/patches/fix-pod-spelling.patch: Update patch

 -- Angel Abad <angel@debian.org>  Sun, 11 Aug 2013 12:34:30 +0200
