=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  Ansgar Burchardt <ansgar@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>,
  Angel Abad <angel@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9.20120312)
 Build-Depends-Indep: libnet-dns-perl,
  net-tools,
  netbase,
@@ -19,7 +19,7 @@
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-sip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-sip-perl.git
-Homepage: http://search.cpan.org/dist/Net-SIP/
+Homepage: https://metacpan.org/release/Net-SIP/
 
 Package: libnet-sip-perl
 Architecture: all
