=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	find $(TMP)/usr/share/perl5 -name "*.pod" | xargs rm
+	find $(TMP)/usr/share/perl5 -name "*.pod" -delete
