=== debian/watch ===
version=3
https://metacpan.org/release/Net-SIP/  .*/Net-SIP-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
