## libnet-sip-perl 0.687

=== debian/changelog ===
libnet-sip-perl (0.687-1) unstable; urgency=low

  * [a953215d] Imported Upstream version 0.687
  * [5ead4e6a] Add myself to uploaders
  * [4a96cfd3] Update upstream copyright year
  * [d0a0ada5] Drop trailing slash from metacpan urls
  * [4a8eb36f] Bump standards version to 3.9.5

 -- Daniel Lintott <daniel@serverb.co.uk>  Sat, 22 Feb 2014 17:49:18 +0000
