=== debian/control ===
--- 
+++ 
@@ -10,16 +10,17 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>,
- Angel Abad <angel@debian.org>
+ Angel Abad <angel@debian.org>,
+ Daniel Lintott <daniel@serverb.co.uk>
 Build-Depends: debhelper (>= 9.20120312)
 Build-Depends-Indep: libnet-dns-perl,
  net-tools,
  netbase,
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-sip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-sip-perl.git
-Homepage: https://metacpan.org/release/Net-SIP/
+Homepage: https://metacpan.org/release/Net-SIP
 
 Package: libnet-sip-perl
 Architecture: all
