## libnet-sip-perl 0.808

=== debian/changelog ===
libnet-sip-perl (0.808-1) unstable; urgency=medium

  * Import upstream version 0.808.
    Contains a fix for a test on slow system which was once seen on
    https://tests.reproducible-builds.org .

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Dec 2016 19:03:37 +0100

libnet-sip-perl (0.807-1) unstable; urgency=medium

  * Import upstream versions 0.806, 0.807.
    Fixes "FTBFS: test failures" (Closes: #842753)
  * Drop spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Dec 2016 18:10:46 +0100

libnet-sip-perl (0.802-1) unstable; urgency=medium

  * Import upstream version 0.802.
  * Update (build) dependencies.
  * Add notes about API changes to debian/NEWS.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2016 18:52:21 +0100

libnet-sip-perl (0.702-1) unstable; urgency=medium

  * Import upstream versions 0.700, 0.701, 0.702.
  * Add debian/NEWS to mention API changes.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Nov 2016 16:42:18 +0100

libnet-sip-perl (0.691-1) unstable; urgency=medium

  * Import upstream version 0.691.
  * Drop fix-pod-spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Nov 2016 18:07:18 +0100

libnet-sip-perl (0.690-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jonathan Yu, Jose Luis Rivas, Jotam Jr. Trejo, and Rene Mayorga
    from Uploaders. Thanks for your work!
  * Add debian/upstream/metadata.
  * Import upstream version 0.690.
  * debian/rules: drop removal of POD files.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Update (build) dependencies.
  * Drop pod2man_item.patch, no longer needed.
  * Add more fixes to fix-pod-spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 18:49:09 +0100
