=== debian/control ===
Source: libnet-sip-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Angel Abad <angel@debian.org>,
           Daniel Lintott <daniel@serverb.co.uk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libio-socket-ssl-perl (>= 1.956),
                     libnet-dns-perl,
                     net-tools,
                     netbase,
                     perl,
                     perl (>= 5.15.6) | libsocket-perl (>= 1.95)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-sip-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-sip-perl.git
Homepage: https://metacpan.org/release/Net-SIP

Package: libnet-sip-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl (>= 5.15.6) | libsocket-perl (>= 1.95)
Recommends: libio-socket-ssl-perl (>= 1.956),
            libnet-dns-perl
Description: framework for SIP modules
 Net::SIP is a Perl framework that provides many useful tools with which to
 write software for SIP endpoints (e.g phones, answer machines), SIP proxies
 and registrars. It contains no GUI and no real code for working with video
 or audio, though it does have some support for RTP (no RTCP) and working with
 PCMU/8000 data, enough for sending PCMU/8000 encoded audio to a SIP peer and
 for receiving and saving PCMU/8000 audio data.
