## libnet-sip-perl 0.812

=== debian/changelog ===
libnet-sip-perl (0.812-1) unstable; urgency=medium

  * declare conformance with Policy 4.1.2 (no changes needed)
  * New upstream version 0.812
  * add pod-spelling.patch fixing a small typo

 -- Damyan Ivanov <dmn@debian.org>  Thu, 21 Dec 2017 21:10:28 +0000

libnet-sip-perl (0.811-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Angel Abad ]
  * New upstream version 0.811
  * debian/patches/fix-spelling-error: Remove, applied upstream
  * debian/changelog: Remove trailing whitespaces

 -- Angel Abad <angel@debian.org>  Thu, 09 Nov 2017 13:31:18 +0100

libnet-sip-perl (0.810-1) unstable; urgency=medium

  * Import upstream version 0.810
  * debian/copyright: Update copyright years
  * debian/control: Update {Build-}Depends
  * Bump Standards-Version to 4.1.1 (no changes)
  * debian/patches/fix-spelling-error: New, fix spelling error

 -- Angel Abad <angel@debian.org>  Sun, 08 Oct 2017 11:09:39 +0200
