=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Angel Abad <angel@debian.org>,
-           Daniel Lintott <daniel@serverb.co.uk>
+           Angel Abad <angel@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -14,8 +13,8 @@
                      net-tools,
                      netbase,
                      perl,
-                     perl (>= 5.15.6) | libsocket-perl (>= 1.95)
-Standards-Version: 3.9.8
+                     perl (>= 5.15.6) | libsocket-perl
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-sip-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-sip-perl.git
 Homepage: https://metacpan.org/release/Net-SIP
@@ -24,7 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.15.6) | libsocket-perl (>= 1.95)
+         perl (>= 5.15.6) | libsocket-perl
 Recommends: libio-socket-ssl-perl (>= 1.956),
             libnet-dns-perl
 Description: framework for SIP modules
