## libnet-sip-perl 0.815

=== debian/changelog ===
libnet-sip-perl (0.815-1) unstable; urgency=medium

  * Import upstream version 0.815.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jun 2018 22:54:13 +0200

libnet-sip-perl (0.814-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 0.814
  * drop pod-spelling patch applied upstream

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 Mar 2018 09:25:18 +0000
