=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libio-socket-ssl-perl (>= 1.956),
                      libnet-dns-perl,
                      net-tools,
                      netbase,
                      perl,
                      perl (>= 5.15.6) | libsocket-perl
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-sip-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-sip-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-sip-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-sip-perl.git
 Homepage: https://metacpan.org/release/Net-SIP
 
 Package: libnet-sip-perl
