## libnet-sip-perl 0.820

=== debian/changelog ===
libnet-sip-perl (0.820-1) unstable; urgency=medium

  * Import upstream version 0.820.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2019 16:47:12 +0100

libnet-sip-perl (0.818-1) unstable; urgency=medium

  * Import upstream version 0.818.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 17:24:01 +0100
