=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libio-socket-ssl-perl (>= 1.956),
                      libnet-dns-perl,
+                     libsocket-perl,
                      net-tools,
                      netbase,
-                     perl,
-                     perl (>= 5.15.6) | libsocket-perl
-Standards-Version: 4.1.4
+                     perl
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-sip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-sip-perl.git
 Homepage: https://metacpan.org/release/Net-SIP
@@ -23,7 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.15.6) | libsocket-perl
+         libsocket-perl
 Recommends: libio-socket-ssl-perl (>= 1.956),
             libnet-dns-perl
 Description: framework for SIP modules
