## libnet-sip-perl 0.822

=== debian/changelog ===
libnet-sip-perl (0.822-1) unstable; urgency=medium

  * New upstream version 0.822
  * Bump debhelper-compat to 12.
  * Bump Standards-Version to 4.4.1 (no changes).
  * Make Build-Depends on libio-socket-ssl-perl unversioned.
  * debian/copyright: Update debian/* years.
  * Set Rules-Requires-Root to no.
  * debian/patches/fix-upstream-typos: Fix pod typos

 -- Angel Abad <angel@debian.org>  Tue, 24 Dec 2019 18:16:43 +0100
