=== debian/control ===
--- 
+++ 
@@ -7,24 +7,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libio-socket-ssl-perl (>= 1.956),
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libio-socket-ssl-perl,
                      libnet-dns-perl,
                      libsocket-perl,
                      net-tools,
                      netbase,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-sip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-sip-perl.git
 Homepage: https://metacpan.org/release/Net-SIP
+Rules-Requires-Root: no
 
 Package: libnet-sip-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libsocket-perl
-Recommends: libio-socket-ssl-perl (>= 1.956),
+Recommends: libio-socket-ssl-perl,
             libnet-dns-perl
 Description: framework for SIP modules
  Net::SIP is a Perl framework that provides many useful tools with which to
