## libnet-sip-perl 0.823

=== debian/changelog ===
libnet-sip-perl (0.823-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.823.
  * Update debian/patches/fix-upstream-typos.
    2 of 3 typos were fixed upstream.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2020 04:27:40 +0200
