=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libio-socket-ssl-perl,
-                     libnet-dns-perl,
-                     libsocket-perl,
-                     net-tools,
-                     netbase,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libio-socket-ssl-perl <!nocheck>,
+                     libnet-dns-perl <!nocheck>,
+                     libsocket-perl <!nocheck>,
+                     net-tools <!nocheck>,
+                     netbase <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-sip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-sip-perl.git
 Homepage: https://metacpan.org/release/Net-SIP
