## libnet-sip-perl 0.827

=== debian/changelog ===
libnet-sip-perl (0.827-1) unstable; urgency=medium

  * Import upstream version 0.827.
  * Update years of packaging copyright.
  * Update long description to mention PCMA/8000 support.
    Thanks to Pali for the suggestion.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Feb 2021 18:17:52 +0100

libnet-sip-perl (0.826-1) unstable; urgency=medium

  * Import upstream version 0.826.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2020 02:57:11 +0100

libnet-sip-perl (0.825-1) unstable; urgency=medium

  * Import upstream version 0.825.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Nov 2020 17:59:15 +0100
