## libnet-sip-perl 0.828

=== debian/changelog ===
libnet-sip-perl (0.828-1) unstable; urgency=medium

  * Import upstream version 0.828.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Mar 2021 19:08:17 +0100
