=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      net-tools <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-sip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-sip-perl.git
 Homepage: https://metacpan.org/release/Net-SIP
@@ -32,5 +32,4 @@
  write software for SIP endpoints (e.g phones, answer machines), SIP proxies
  and registrars. It contains no GUI and no real code for working with video
  or audio, though it does have some support for RTP (no RTCP) and working with
- PCMU/8000 data, enough for sending PCMU/8000 encoded audio to a SIP peer and
- for receiving and saving PCMU/8000 audio data.
+ PCMU/8000 and PCMA/8000 data.
