## libnet-sip-perl 0.833

=== debian/changelog ===
libnet-sip-perl (0.833-2) unstable; urgency=medium

  * Skip fragile test t/24_dtmf_audio.t during build and autopkgtests.
    (Closes: #1017278)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Aug 2022 20:03:38 +0200

libnet-sip-perl (0.833-1) unstable; urgency=medium

  * Import upstream version 0.833.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Dec 2021 17:27:43 +0100

libnet-sip-perl (0.832-1) unstable; urgency=medium

  * Import upstream version 0.829.
    Fixes "several crashing bugs (solved since upstream release 0.829)".
    From the upstream changelog:
    - fix crash introduced in 0.827 when trying to be smarter about timers
      (actually, this just made an error already introduced in 2007 way more
      likely)
    - Propagate timeout errors on TCP connect via callback
      https://github.com/noxxi/p5-net-sip/pull/41
    - If a URL explicitly specified a port number this will take precedence to
      any port number set in the SRV record when resolving the URL.
      https://github.com/noxxi/p5-net-sip/pull/40
    - resolver: make sure to consider a response for TCP even if one for UDP was
      already returned, but the leg is TCP only.
      Do not send DNS SRV queries for protocols not supported by the legs
      https://github.com/noxxi/p5-net-sip/pull/39
      https://github.com/noxxi/p5-net-sip/pull/43
    Thanks to Jonas Smedegaard for the bug report.
    (Closes: #988238)

  * Import upstream version 0.832.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 18:54:44 +0200
