## libnet-sip-perl 0.835

=== debian/changelog ===
libnet-sip-perl (0.835-1) unstable; urgency=medium

  * Import upstream version 0.835.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 19:50:02 +0100

libnet-sip-perl (0.834-1) unstable; urgency=medium

  * Import upstream version 0.834.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 21:14:26 +0100
