## libnet-sip-perl 0.836

=== debian/changelog ===
libnet-sip-perl (0.836-1) unstable; urgency=medium

  * Import upstream version 0.836.
  * Add created test file to debian/clean. (Closes: #1047774)

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 00:46:32 +0200
