=== debian/watch ===
version=4
https://metacpan.org/release/Net-SIP  .*/Net-SIP-v?@ANY_VERSION@@ARCHIVE_EXT@$
