## libnet-sip-perl 0.837

=== debian/changelog ===
libnet-sip-perl (0.837-1) unstable; urgency=medium

  * Import upstream version 0.837.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Jun 2024 22:09:34 +0200
