## libnet-sip-perl 0.838

=== debian/changelog ===
libnet-sip-perl (0.838-1) unstable; urgency=medium

  * Import upstream version 0.838.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 17:24:00 +0200
