## libnet-sip-perl 0.839

=== debian/changelog ===
libnet-sip-perl (0.839-1) unstable; urgency=medium

  * Import upstream version 0.839.
  * Drop perl-5.42-precedence.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Sep 2025 23:20:23 +0200

libnet-sip-perl (0.838-2) unstable; urgency=medium

  * Add patch to fix warnings with Perl 5.42. (Closes: #1113885)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Sep 2025 18:52:41 +0200
