=== debian/control ===
Source: libnet-sip-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Angel Abad <angel@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libio-socket-ssl-perl <!nocheck>,
 libnet-dns-perl <!nocheck>,
 libsocket-perl <!nocheck>,
 net-tools <!nocheck>,
 netbase <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-sip-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-sip-perl.git
Homepage: https://metacpan.org/release/Net-SIP

Package: libnet-sip-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libsocket-perl,
Recommends:
 libio-socket-ssl-perl,
 libnet-dns-perl,
Description: framework for SIP modules
 Net::SIP is a Perl framework that provides many useful tools with which to
 write software for SIP endpoints (e.g phones, answer machines), SIP proxies
 and registrars. It contains no GUI and no real code for working with video
 or audio, though it does have some support for RTP (no RTCP) and working with
 PCMU/8000 and PCMA/8000 data.
