## libnet-sip-perl 0.840

=== debian/changelog ===
libnet-sip-perl (0.840-1) unstable; urgency=medium

  * Import upstream version 0.840.
  * Skip one more fragile test. (Closes: #1091597)

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 01:53:40 +0100
